# Command: testsuite::ticket-733

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-733 - neq does not work correctly for intvector and doublevector

Synopsis:

    (ticket-773) run -> NEST exits if test fails

Description:

      This test verify that neq returns false when two intvectors or two double vectors are equals

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/regressiontests/ticket-733.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative